    @font-face{
        font-family:"DINNextW01-CondensedReg";
        src:url("../fonts/6fa09720-5b0e-48a5-8895-5af8af928c01.eot?#iefix");
        src:url("../fonts/6fa09720-5b0e-48a5-8895-5af8af928c01.eot?#iefix") format("eot"),url("../fonts/5dd9f4c4-cfde-415c-bb51-433569311de5.woff2") format("woff2"),url("../fonts/3b15daf5-d7fb-4099-93b9-db20fd26c2fe.woff") format("woff"),url("../fonts/16159505-c85d-44ba-ba2b-64f94e68ddb5.ttf") format("truetype"),url("../fonts/b2be45ad-0169-4c84-9fc9-66a0e9ebff0a.svg#b2be45ad-0169-4c84-9fc9-66a0e9ebff0a") format("svg");
    }
    @font-face{
        font-family:"DINNextW01-CondensedMed";
        src:url("../fonts/0b46a18d-fb34-4ef7-b5da-5902c510577a.eot?#iefix");
        src:url("../fonts/0b46a18d-fb34-4ef7-b5da-5902c510577a.eot?#iefix") format("eot"),url("../fonts/76b8cda6-0ded-4197-acab-e314297eb90f.woff2") format("woff2"),url("../fonts/2613a064-2962-44af-ae6f-3640e06e8dc4.woff") format("woff"),url("../fonts/2889b152-497e-4ea3-a90d-02854d136a8d.ttf") format("truetype"),url("../fonts/4f311da1-9ec6-4379-9621-b45be0e23abd.svg#4f311da1-9ec6-4379-9621-b45be0e23abd") format("svg");
    }
    @font-face{
        font-family:"DINNextW01-CondensedBol";
        src:url("../fonts/71888b4d-cd66-4c8b-9a5c-b37014e8e4fa.eot?#iefix");
        src:url("../fonts/71888b4d-cd66-4c8b-9a5c-b37014e8e4fa.eot?#iefix") format("eot"),url("../fonts/258804c2-9ca6-4856-bad7-67cde4f087b4.woff2") format("woff2"),url("../fonts/0c0418fe-d324-4ab2-978a-e8201c646ca1.woff") format("woff"),url("../fonts/2c4f6a99-1274-42cd-8d14-fecf6ae449a4.ttf") format("truetype"),url("../fonts/aabfdee7-da54-4fae-93d3-afae95449faa.svg#aabfdee7-da54-4fae-93d3-afae95449faa") format("svg");
    }
